Subject: Re: Assignment and Assumption
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 11 Oct 2000 09:42:00 -0700 (PDT)

Terri:

The letter is ok if you change SZP family to "ECT Investments, Inc." and the 
"TZJ Family" to Enron North America Corp."

Alan

	Terri Harlan
	10/11/2000 12:02 PM
		
		 To: Alan Aronowitz/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Assignment and Assumption

There is an agreement.  The SZP family is ECT Investments and the TZJ family 
is ENA.

From: Alan Aronowitz on 10/11/2000 11:47 AM
To: Terri Harlan/HOU/ECT@ECT
cc: Sara Shackleton/HOU/ECT@ECT, Sheila Glover/HOU/ECT@ECT 
Subject: Re: Assignment and Assumption  

Does ENA have an existing Account Agreement with Bear Stearns, which will 
govern the transferred account?

	Terri Harlan
	10/11/2000 11:38 AM
		 
		 To: Alan Aronowitz/HOU/ECT@ECT, Sara Shackleton/HOU/ECT@ECT
		 cc: Sheila Glover/HOU/ECT@ECT
		 Subject: Assignment and Assumption

I spoke with Bear Stearns this morning and all that they require to move an 
account from one family to another is a letter signed by authorized 
signatories.  I have drafted the letter and I will sent it to them if there 
are no problems with this from the legal department.  Please let me know.

Thanks,

Terri